document.writeln("<script type=\"text\/javascript\" src=\"lib\/jquery\/jquery.ui.core.js\"><\/script>");

$(document).ready(function(){
    xajax_channel_if_turn('if_turn_detail', $("#if_turn").attr("checked"));
    xajax_channel_if_view('if_view_other', $("#if_view").val());
    xajax_channel_if_inerface('if_inerface_other', $("#if_inerface").val());
});
